@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
  color: #333;
  font-family: Helvetica, 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans', sans-serif;
}
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
h1, h2, h3, h4, h5, h6 {
  position: relative;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 2em;
  word-wrap: break-word;
  font-family: Helvetica, 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans', sans-serif;
}
h3, h4, h5, h6 { margin-bottom: 1.5em; }
h2 {
  font-size: 30px;
  margin-right: auto;
  margin-left: auto;
}
h2.datatit::before {
  content: attr(data-en);
  display: block;
  font-size: 18px;
  padding-bottom: 30px;
  text-transform: uppercase;
  color: #122a88;
}
h2.datatit::after {
  position: absolute;
  top: 40px;
  left: calc(50% - 30px);
  width: 60px;
  height: 1px;
  content: '';
  border-radius: 3px;
  background: #122a88;
}
h2.entit { z-index: 1; }
h2.entit::before {
  content: attr(data-en);
  text-transform: uppercase;
  font-size: 100px;
  position: absolute;
  top: -65px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: -1;
}
.adviser h2.entit::before,
.schedule h2.entit::before,
.flow01 h2.entit::before { color: white; }
.partners h2.entit::before,
.faq h2.entit::before,
.description h2.entit::before,
.results h2.entit::before,
.flow02 h2.entit::before { color: #e9f7fc; }
h2 span {
  font-size: 15px;
}
h3 {
  font-size: 20px;
}
/*div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}*/
p {
  font-size: 18px;
  line-height: 1.5;
}
a {
  color: #122a88;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol {
  margin-bottom: 0;
  padding-left: 25px;
}
ul.decimal { list-style-type: decimal; }
li { margin-bottom: 10px; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
hr {
  margin-bottom: 5em;
}

.block { display: block; }
.table { display: table; }
.align__c { text-align: center!important; }
.align__l { text-align: left!important; }
.align__r { text-align: right!important; }
.float__l { float: left; }
.float__r { float: right; }
.float__n { float: none; }
.clear { clear: both; }
.flex {
  display: -webkit-flex!important;
  display: flex!important;
  flex-wrap: wrap!important;
}
.items__c { align-items: center; }
.items__b { align-items: baseline; }
.jc__c { justify-content: center; }
.jc__sb { justify-content: space-between; }
.jc__sa { justify-content: space-around; }
.position__r { position: relative; }
.position__a { position: absolute; }
.position__s { position: static; }
.col__6 { width: 60%!important; }
.col__5 { width: 40%!important; }
.col__4 { width: 25%!important; }
.col__3 { width: 33.33333333%!important; }
.col__2 { width: 50%!important; }
.col__1 { width: 100%!important; }
.col__inner { padding: 10px; }
.mt30 { margin-top: 30px!important; }
.mt15 { margin-top: 15px!important; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb15 { margin-bottom: 15px!important; } 
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.normal { font-weight: normal; }
.bold { font-weight: bold; }

.fc__white { color: white; }
.fc__black { color: #0d0d0d; }
.fc__tribus { color: #122a88; }


/**************************
 * BG
**************************/
.bg__gray { background-color: #f2f2f2; }
.bg__white { background-color: white; }
.bg__light-blue { background-color: #e9f7fc; }
.bg__tribus { background-color: #122a88; }

.bg__img { background: url(../images/bg_blue@2x.jpg); }



.sp { display: none; }

.txt {
  font-size: 18px;
  line-height: 1.5;
  margin-right: auto;
  margin-left: auto;
}
.small__txt {
  font-size: 12px;
  margin-right: auto;
  margin-left: auto;
}
.medium__txt {
  font-size: 15px;
  margin-right: auto;
  margin-left: auto;
}

.inner {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
}
.content__inner { margin: 0 auto; }

.space__m--top { margin-top: 100px!important; }
.space__m--bottom { margin-bottom: 100px!important; }
.space__p--top { padding-top: 100px!important; }
.space__p--bottom { padding-bottom: 100px!important; }

.diamond {
  position: absolute;
  z-index: 1;
}
.diamond .img {
  width: 300px;
  height: 300px;
  background-size: cover!important;
}
.about01 .diamond01 {
  top: 50%;
  left: -400px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.about01 .diamond01 .img { background: url(../images/about01.png); }
.about01 .diamond02 {
  bottom: -220px;
  left: -310px;
}
.about01 .diamond02 .img { background: url(../images/about02.png); }
.about02 .diamond03 {
  top: 50%;
  right: -350px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.about02 .diamond03 .img { background: url(../images/about03.png); }
.about02 .diamond04 {
  bottom: -170px;
  right: -250px;
}
.about02 .diamond04 .img { background: url(../images/about04.png); }
.sp__diamond { display: none; }

@media only screen and (max-width: 1400px){
  .diamond .img { opacity: .5; }
  .about01 .diamond01 { left: -145px; }
  .about01 .diamond02 { bottom: -200px; left: -20px; }
  .about02 .diamond03 { right: -145px; }
  .about02 .diamond04 { right: -20px; }
}
@media only screen and (max-width: 980px){
  .diamond { display: none; }
  .sp__diamond {
    display: block;
    margin: 10px auto;
    max-width: 300px;
  }
  .about02 .sp__diamond { margin-bottom: 0; }
}


.side__note p {
  font-size: 12px;
  margin-bottom: 5px;
}
.side__note p:last-child { margin-bottom: 0; }

/* 画面外にいる状態 */
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 700ms;
}
/* 画面内に入った状態 */
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/*
.fadein:nth-of-type(2) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}

.fadein:nth-of-type(3) {
  -moz-transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
}

.fadein:nth-of-type(4) {
  -moz-transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  -ms-transition-delay: 600ms;
}*/

.fadeup {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.bottom__fadein {
  animation: fadeIn 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.left__slidein {
  animation: SlideIn 1.5s;
}
@keyframes SlideIn {
  0% {
    opacity: 0;
    transform: translateX(-64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media only screen and (max-width: 980px){
  h2 { font-size: 28px; }
}
@media only screen and (max-width: 767px){
  .pc { display: none; }
  .sp { display: block; }
  .inner { width: 93%; }
  h2 { font-size: 24px; }
  h2.datatit::before { font-size: 16px; }
  h2.datatit::after { top: 35px; }
  h2.entit::before {
    top: -25px;
    font-size: 50px;
  }
  .description h2.entit::before { display: none; }
  p { font-size: 16px; }
  .align__c-sp { text-align: center!important; }
  .txt { font-size: 14px; }
  .small__txt { font-size: 11px; }
  .medium__txt { font-size: 13px; }
  .col__6,
  .col__5,
  .col__4,
  .col__3,
  .col__2 {
    width: 100%!important;
    margin-bottom: 15px;
  }
  .space__m--top { margin-top: 75px!important; }
  .space__m--bottom { margin-bottom: 75px!important; }
  .space__p--top { padding-top: 75px!important; }
  .space__p--bottom { padding-bottom: 75px!important; }
}


/**************************
 * HEADER
**************************/
.head__logo {
  height: 110px;
  width: auto;
  object-fit: cover;
}
#header .inner {
  max-width: 100%;
  width: 100%;
}
#header {
  position: fixed;
  height: 110px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  /*以下はレイアウトのためのCSS*/
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  z-index: 99;
  transition: all .3s;
}
#header.change__color {
  background-color: white;
}
/*==ふわっと出現させるためのCSS*/
/*　上に上がる動き　*/
#header.UpMove {
  display: -webkit-flex;
  display: flex;
  position: fixed;
  width: 100%;
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}
/*　下に下がる動き　*/
#header.DownMove {
  display: -webkit-flex;
  display: flex;
  /*background-color: transparent;*/
  position: fixed;
  width: 100%;
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#header.DownMove2 {
  background-color: white;
}

@media only screen and (max-width: 767px){
  #header { height: 50px; }
  .head__logo { height: 30px; }
}


/* ここから下がハンバーガーメニューに関するCSS */
@media only screen and (min-width: 1111px){
  .drawer__open,
  .drawer__hidden { display: none; }
  .nav__content {
  }
  .nav__list {
    list-style: none;
  }
  .nav__item {
    display: inline-block;
    margin-right: 30px;
  }
  .nav__item a {
    font-size: 14px;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position: relative;
  }
  .nav__item a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #333;
    bottom: -10px;
    transform: scale(0, 1);
    transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
    transition: transform 0.3s;   /*変形の時間*/
  }
  .nav__item a:hover::after {
    transform: scale(1, 1); /*ホバー後、x軸方向に1（相対値）伸長*/
  }
}

@media only screen and (max-width: 1110px){
  .head__logo,
  #header {
    height: 80px;
  }
  .nav__wrap {
    /*position: absolute;
    top: 0;
    right: 0;*/
  }
  .nav__wrap label:before {
    content: "MENU";
    position: absolute;
    left: -38px;
    top: 21px;
    font-size: 13px;
    color: #122a88;
  }
  /* チェックボックスを非表示にする */
  .drawer__hidden {
    display: none;
  }
  /* ハンバーガーアイコンの設置スペース */
  .drawer__open {
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;/* 重なり順を一番上にする */
    cursor: pointer;
  }
  /* ハンバーガーメニューのアイコン */
  .drawer__open span,
  .drawer__open span:before,
  .drawer__open span:after {
    content: '';
    display: block;
    height: 2px;
    width: 25px;
    border-radius: 3px;
    background: #122a88;
    transition: 0.5s;
    position: absolute;
  }
  /* 三本線の一番上の棒の位置調整 */
  .drawer__open span:before {
    bottom: 8px;
  }
  /* 三本線の一番下の棒の位置調整 */
  .drawer__open span:after {
    top: 8px;
  }
  /* アイコンがクリックされたら真ん中の線を透明にする */
  #drawer__input:checked ~ .drawer__open span {
    background: rgba(255, 255, 255, 0);
  }
  /* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
  #drawer__input:checked ~ .drawer__open span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  #drawer__input:checked ~ .drawer__open span::after {
    top: 0;
    transform: rotate(-45deg);
  }
  /* メニューのデザイン*/
  .nav__content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%; /* メニューを画面の外に飛ばす */
    z-index: 99;
    transition: .5s;
  }
  /* メニュー黒ポチを消す */
  .nav__list {
    list-style: none;
    background-color: white;
    padding: 80px 30px 30px;
  }
  .nav__item {
    margin-bottom: 15px;
  }
  .nav__item:last-child { margin-bottom: 0; }
  /* アイコンがクリックされたらメニューを表示 */
  #drawer__input:checked ~ .nav__content {
    left: 0;/* メニューを画面に入れる */
  }
}

@media only screen and (max-width: 767px){
  .head__logo,
  #header { height: 60px; }
  .nav__list {
    padding: 60px 30px 30px;
  }
}


/**************************
 * MAIN
**************************/
#mainvisual {
  height: 750px;
  background: url(../images/mainvisual.png);
  background-size: cover;
  background-position: center;
  overflow: hidden;
  z-index: 1;
}
.mainvisual__wrap {
  position: relative;
  max-width: 100%;
  width: 100%;
  height: 100%;
}
.mainvisual__wrap::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(277deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 70%);
  background-image: -webkit-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 70%);/*Safari & Chrome*/
  background-image: -o-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 70%); /*Opera*/
  background-image: -moz-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 70%); /*Firefox*/
  background-image: -ms-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 70%); /*IE*/
}
.mainvisual__wrap img {
  height: 700px;
  object-fit: cover;
  object-position: bottom;
}
.mainvisual__copy {
  display: block;
  margin: 0 auto;
  width: 100%;
  /*position: absolute;
  top: 18%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);*/
}
.mainvisual__copy h1 {
  text-align: center;
  font-size: 80px;
  margin: 0 0 30px;
  line-height: 1.3;
  color: #122a88;
  /*background: -webkit-linear-gradient(0deg, #090505, white);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}
.mainvisual__copy h1 span {
  display: block;
}
.mainvisual__copy h1 span:first-child {
  font-size: 34px;
}
.mainvisual__copy h1 span:last-child {
  font-size: 48px;
}
.mainvisual__copy p {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
}
.mainvisual__copy img {
  display: block;
  margin: 0 auto 10px;
  max-width: 180px;
}
.mainvisual__copy .sp__img { display: none; }

/*スクロールダウン全体の場所*/
.scrolldown {
    /*描画位置※位置は適宜調整してください*/
  position: absolute;
  bottom: 1%;
  left: 11%;
    /*矢印の動き1秒かけて永遠にループ*/
  animation: arrowmove 1s ease-in-out infinite;
}
/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove {
  0% { bottom:1%; }
  50% { bottom:3%; }
  100% { bottom:1%; }
 }
/*Scrollテキストの描写*/
.scrolldown span {
    /*描画位置*/
  position: absolute;
  left: -20px;
  bottom: 10px;
    /*テキストの形状*/
  color: white;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  z-index: 2;
}
/* 矢印の描写 */
.scrolldown:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  right: -6px;
  /*矢印の形状*/
  width: 1px;
  height: 20px;
  background: white;
  transform: skewX(-31deg);
  z-index: 2;
}
.scrolldown:after {
  content: "";
    /*描画位置*/
  position: absolute;
  bottom: 0;
  right: 0;
    /*矢印の形状*/
  width: 1px;
  height: 50px;
  background: white;
  z-index: 2;
}

@media only screen and (max-width: 980px){
  .mainvisual__wrap::after {
    background-image: linear-gradient(277deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 60%);
    background-image: -webkit-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 60%);/*Safari & Chrome*/
    background-image: -o-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 60%); /*Opera*/
    background-image: -moz-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 60%); /*Firefox*/
    background-image: -ms-linear-gradient(173deg, rgba(255,255,255,0.1) 0 50%, rgba(255,255,255,0.99) 60%); /*IE*/
  }
}
@media only screen and (max-width: 980px){
  #mainvisual {
    background: url(../images/bg_mainvisual.jpg);
  }
  #mainvisual { 
    height: auto;
    padding: 70px 0;
  }
  .mainvisual__copy {
    padding: 0 10px;
  }
  .mainvisual__copy h1 { font-size: 40px; }
  .mainvisual__copy h1 span:first-child { font-size: 16px; }
  .mainvisual__copy h1 span:last-child { font-size: 24px; }
  .mainvisual__copy p { font-size: 14px; }
  .mainvisual__copy img { max-width: 140px; }
  .mainvisual__copy .sp__img {
    max-width: 100%;
    width: 100%;
    display: inline-block;
    margin: 15px 0;
  }
  .scrolldown { left: 9%; }
}
@media only screen and (max-width: 767px){
  .mainvisual__copy .cv__btn { max-width: 300px; }
}



/**************************
 * ABOUT
**************************/
.about .inner { max-width: 700px; }
.about01 .entit {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: 0px;
  right: -150px;
  font-size: 100px;
  color: #5f69a4;
  z-index: 0;
  line-height: 1;
}
.about h2 {
  z-index: 2;
  position: relative;
}
.application h2 span,
.about01 h2 { font-size: 28px; }
.about01 h2.entit::before { display: none; }
.about02 {
  position: relative;
  z-index: 1;
}
.about p {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  z-index: 1;
  position: relative;
}

.application {
  max-width: 600px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  background-color:rgba(255,255,255,0.8);
  padding: 15px;
  z-index: 1;
  position: relative;
}
.application h3 span {
  display: inline-block;
  border-bottom: 3px solid;
}

@media only screen and (max-width: 1400px){
}
@media only screen and (max-width: 1080px){
  .about01 .entit { right: 10px; }
}
@media only screen and (max-width: 767px){
  .application h2 span,
  .about01 h2 { font-size: 24px; }
  .about01 .entit { font-size: 50px; }
}


/**************************
 * THEME
**************************/
.theme {
  width: 100%;
  padding: 170px 0;
  clip-path: polygon(0 0, 100% calc(0% + 9vw), 100% calc(100% - 9vw), 0 100%);
  background-color: white;
}
.theme .entit {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: -110px;
  left: 0;
  font-size: 100px;
  color: #e9f7fc;
  line-height: 1;
  z-index: -1;
}
.theme h2 {
  z-index: 1;
  font-size: 50px;
}
.theme h2.entit::before { display: none; }
.jobdesc h3 {
  position: relative;
  font-size: 28px;
  color: #015B75;
  padding: 15px 10px;
  margin-bottom: 0;
  line-height: 1.1;
}
.jobdesc h3::before {
  content: attr(data-en);
  display: block;
  font-size: 27px;
  padding-bottom: 40px;
  text-transform: uppercase;
  color: #015B75;
}
.jobdesc h3::after {
  position: absolute;
  top: 50px;
  left: calc(50% - 15px);
  width: 30px;
  height: 1px;
  content: '';
  border-radius: 3px;
  background: #015B75;
}
.jobdesc .box__wrap { margin-top: 50px; }
.jobdesc .box__content {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  padding: 0;
  z-index: 1;
  overflow: hidden;
  text-decoration: none;
}
.jobdesc .box__content01:hover,
.jobdesc .box__content02:hover,
.jobdesc .box__content03:hover,
.jobdesc .box__content04:hover,
.jobdesc .box__content05:hover {
  opacity: .7;
}
.jobdesc .box__content .mark {
  width: 100px;
  padding: 3px 10px;
  background-color: #d43131;
  color: white;
  text-align: center;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -25px;
  text-transform: uppercase;
  transform: rotate(315deg);
}
.jobdesc .box__content .mark__video {
  background-color: #122a88;
}
.jobdesc .box {
  position: relative;
  width: 31.333333333%!important;
  max-width: 400px;
  margin: 0 1%;
}
.jobdesc .box img { 
  opacity: .2;
  height: 280px;
  width: 100%;
  object-fit: cover;
}
.jobdesc .box .col__inner {
  padding: 0;
  background-color: white;
  position: relative;
}
.jobdesc .box .link {
  padding: 7px;
  display: block;
  text-decoration: underline;
  color: #015b75;
  font-weight: bold;
  background: #e9f7fc;
  border-radius: 0 0 5px 5px;
}
.jobdesc .box .link span {
  position: relative;
}
.jobdesc .box .link img {
  position: absolute;
  right: -45px;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 1;
  width: 25px;
  height: auto;
}
.jobdesc .box .link:hover {
  opacity: .7;
}
.jobdesc .box p {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: #015B75;
  width: 100%;
  padding: 10px;
}
.jobdesc .box__wrap:last-child .tag__list {
  display: inline-block;
  padding: 0;
  list-style: none;
  margin-top: 20px;
}
.jobdesc .box__wrap:last-child .tag__list li {
  display: inline-block;
  font-weight: bold;
  color: #015B75;
  background: #e9f7fc;
  border-radius: 5px;
  padding: 2px 10px;
  margin-right: 10px;
  line-height: 1.5;
}
.jobdesc .box__wrap:last-child h3 { font-size: 30px; }
.jobdesc .box__wrap:last-child h3::after,
.jobdesc .box__wrap:last-child h3::before {
  display: none;
}

@media only screen and (max-width: 1080px){
  .theme .entit { left: 10px; }
}
@media only screen and (max-width: 980px){
  .theme { clip-path: polygon(0 0, 100% calc(0% + 20vw), 100% calc(100% - 20vw), 0 100%); }
  .jobdesc .box {
    width: 100%!important;
    margin: 0 auto 30px;
  }
  .jobdesc .box:last-child { margin-bottom: 0; }
}
@media only screen and (max-width: 767px){
  .theme h2 { font-size: 30px; }
  .theme .entit {
    font-size: 50px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  .jobdesc h3 { font-size: 26px; }
  .jobdesc .box__wrap:last-child h3 { font-size: 24px; }
  .jobdesc .box__wrap:last-child .tag__list li {
    font-size: 12px;
  }
}
@media only screen and (max-width: 580px){
  .theme { clip-path: polygon(0 0, 100% calc(0% + 30vw), 100% calc(100% - 30vw), 0 100%); }
}
@media only screen and (max-width: 360px){
  .theme h2 { font-size: 26px; }
  .jobdesc .box p { font-size: 15px; }
}


/**************************
 * MERIT
**************************/
.merit .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  max-width: 20%;
}
.merit h2 .tag {
  color: #e9f7fc;
  font-size: 100px;
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: -1;
}
.merit h3 {
  position: relative;
  font-size: 28px;
  margin-bottom: 15px;
}
.merit h3 .title {
  display: block;
  padding-top: 90px;
  padding-left: 90px;
  z-index: 1;
  position: relative;
}
.merit .col__inner { padding: 0 15px 0 0; }
.merit .box__wrap { margin-bottom: 100px; }
.merit .box { width: 55%; }
.merit .img__box {
  width: 45%;
  height: 100%;
  position: relative;
}
.merit .img__box:before {
  content: "";
  position: absolute;
  left: 0;
  top: 10%;
  width: 93%;
  height: 100%;
  background-color: #e9f7fc;
  z-index: -1;
}
.merit .img__box img { padding-left: 7%; }
.merit .box__content .number {
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
}
.merit .box__content .txt { padding-left: 90px; }
.merit .box__content .txt ul { margin-top: 15px; }
.merit .box__content .txt p,
.merit .box__content .txt li { font-size: 16px; }

@media only screen and (max-width: 767px){
  .merit h2 .tag {
    font-size: 50px;
    top: -35px;
  }
  .merit h3 {
    font-size: 20px;
    text-align: center;
  }
  .merit .box__wrap { margin-bottom: 50px; }
  .merit .box,
  .merit .img__box {
    width: 100%;
  }
  .merit .box__content .number {
    width: 100px;
  }
  .merit h3 .title,
  .merit .box__content .txt {
    padding-left: 0;
  }
  .merit .col__inner { padding: 0 0 15px; }
  .merit .box__content .txt p,
  .merit .box__content .txt li { font-size: 14px; }
}


/**************************
 * FLOW
**************************/
.flow__box {
  display: block;
  background-color: white;
  border: 3px solid #122a88;
  margin-top: 50px;
  padding: 60px;
  position: relative;
}
.flow__box h3 {
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  margin: 0;
  padding: 0 15px;
  background-color: #122a88;
  color: white;
  border: 3px solid #122a88;
}

.flow__box li {
  font-size: 18px;
  font-weight: bold;
  color: #122a88;
}

.eligible01 {
  display: block;
  border: 3px solid #122a88;
}
.eligible01 h3 {
  font-size: 40px;
  border-bottom: 3px solid;
  padding: 30px 5px;
  margin: 0 auto;
}
.eligible02 h3 {
  font-size: 24px;
  margin-right: auto;
  margin-left: auto;
}
.eligible ul {
  list-style: none;
  padding: 60px;
  margin: 0 auto;
  text-align: center;
}
.eligible ul li {
  position: relative;
  display: table;
  text-align: left;
  margin: 0 auto 20px;
  padding-left: 50px;
  font-size: 20px;
}
.eligible ul li:last-child { margin-bottom: 0; }
.eligible ul li:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 14px;
  top: 0.35em;
  left: 11px;
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  z-index: 1;
}

.eligible ul li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #42a4f4;
  z-index: 0;
}
.eligible ul li .typetxt {
}

@media only screen and (max-width: 767px){
  .flow__box { padding: 60px 20px 20px; }
  .flow__box h3 {
    max-width: 300px;
    width: 100%;
  }
  .eligible01 h3 {
    font-size: 24px;
    padding: 15px 5px;
  }
  .eligible02 h3 { font-size: 20px; }
  .eligible ul { padding: 30px 15px; }
  .eligible ul li {
    padding-left: 40px;
    font-size: 18px;
  }
}


/**************************
 * SCHEDULE
**************************/
.schedule .content__inner { max-width: 800px; }
.schedule .box__wrap {
  clear: both;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.schedule .box__wrap:last-child { margin-bottom: 0; }
.schedule .box__wrap .date__box {
  float: left;
  max-width: 230px;
  width: 100%;
  background-color: white;
  padding: 20px;
  border: 3px solid #122a88;
  text-align: center;
}
.schedule .box__wrap .date__box h3 {
  margin: 0;
  font-size: 22px;
}
.schedule .box__wrap .box__content {
  float: right;
  width: calc(100% - 260px);
}
.schedule .box__wrap .box__content h3 {
  margin: 0 0 5px;
  font-size: 20px;
}
.schedule .box__wrap .box__content p {
  font-size: 16px;
}

@media only screen and (max-width: 767px){
  .schedule .box__wrap .date__box,
  .schedule .box__wrap .box__content {
    width: 100%;
    float: unset;
  }
  .schedule .box__wrap .date__box {
    max-width: 100%;
    padding: 5px;
    margin-bottom: 10px;
  }
  .schedule .box__wrap .date__box h3 { font-size: 20px; }
}


/**************************
 * SCHEDULE
**************************/
.results ul {
  width: 100%;
  margin-bottom: 50px;
  padding: 0;
  list-style: none;
}
.results li {
  width: 18%;
  padding-bottom: 30px;
  margin: 0;
}
.results li img {
  height: 85px;
  width: 100%;
  object-fit: contain;
  padding: 0 10px;
}
.results .box__wrap {
  clear: both;
  display: inline-block;
  width: 100%;
  margin-bottom: 50px;
}
.results .box__wrap .box.img__box {
  float: left;
  max-width: 400px;
  border: 1px solid #f0f0f0;
  padding: 10px;
}
.results .box__wrap .box__content {
  float: right;
  width: calc(100% - 430px);
}
.results .box__wrap .box__content img {
  max-width: 200px;
  margin-bottom: 25px;
}
.results .box__wrap .box__content img.kbe {
  height: 60px;
  width: auto;
  margin-bottom: 15px;
}
.results .box__wrap .box h3 {
  margin: 0 0 15px;
}
.results .box__wrap .box p {
  font-size: 16px;
}

.interview {
  border-top: 1px solid #f0f0f0;
  margin-top: 50px;
  padding-top: 50px;
}
.interview .box__wrap {
  margin-top: 30px;
}
.interview .box__wrap .box {
  width: 25%;
}
.results .interview .box__wrap .box h3 {
  text-align: left;
  font-size: 12px;
}
.interview .box__wrap .box span.company {
  font-size: 12px;
  background-color: #122a88;
  color: white;
  padding: 2px 10px;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  text-align: center;
}
.interview .box__wrap .box a {
  display: block;
  margin: 0 15px;
  text-decoration: none;
  overflow:hidden;
  transition: all .3s;
}
.interview .box__wrap .box a .img__box {
  overflow: hidden;
  transition: all .3s;
}
.interview .box__wrap .box a .img__box img { transition: all .3s; }
.interview .box__wrap .box a:hover .img__box img {
  transform: scale(1.2);
  transition: all .3s;
}


@media only screen and (max-width: 767px){
  .results li {
    width: 25%;
  }
  .results .box__wrap .box.img__box,
  .results .box__wrap .box__content {
    float: unset;
    width: 100%;
  }
  .results .box__wrap .box.img__box {
    display: block;
    margin: 0 auto 20px;
  }
  .results .box__wrap .box h3 { font-size: 18px; }
  .results .box__wrap .box p { font-size: 14px; }
  .interview .box__wrap .box { width: 50%; }
  .interview .box__wrap .box a { margin: 10px; }
}
@media only screen and (max-width: 360px){
  .interview .box__wrap .box span.company { font-size: 10px; }
}


/**************************
 * MESSAGE
**************************/
.message { overflow: hidden; }
.message .inner {
  padding: 130px 0;
}
.message h2 {
  color: white;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: -8px;
  right: 0;
  font-size: 100px;
}
.message h3 {
  font-size: 18px;
  margin-bottom: 5px;
}
.message .video__wrap {
  width: calc(100% - 110px);
}
.message .video__content {
  width: 100%;
  margin-bottom: 30px;
}
.message .video {
  padding-right: 40px;
}
.message .video iframe {
  max-width: 600px;
  width: 100%;
}
.message .video__sub__wrap { width: 100%; }
.message .video__sub__wrap .video__content { width: 33.333333333%; }
.message .video__sub__wrap h3 { margin: 0; }
.message .video__sub__wrap h3 span {
  margin-top: 7px;
  padding-top: 8px;
  border-top: 1px solid;
}
.message .video__sub__wrap .video__content { margin-bottom: 15px; }
.message .video__sub__wrap .video__content .video { padding-right: 15px; }
.message .video__sub__wrap .video__content .video iframe {
  height: 150px;
}

@media only screen and (max-width: 980px){
  .message .video__sub__wrap .video__content { width: 50%; }
}
@media only screen and (max-width: 767px){
  .message .inner { padding: 0 0 70px; }
  .message h2 {
    -ms-writing-mode: unset;
    writing-mode: unset;
    position: unset;
    font-size: 50px;
    margin-top: -18px;
    margin-bottom: 30px;
    text-align: center;
  }
  .message .video__sub__wrap h3 { font-size: 16px; }
  .message .video__content,
  .message .video__wrap { width: 100%; }
  .message .video__content { margin-bottom: 30px; }
  .message .video { padding: 0; }
}

/**************************
 * DESCRIPTION
**************************/
.description .content__wrap {
  clear: both;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #f0f0f0;
}
.description dt {
  float: left;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 7px 14px;
  background-color: #f0f0f0;
  width: 250px;
}
.description dd {
  float: right;
  width: calc(100% - 270px);
  padding: 7px 0;
}
.description dd span {
  font-size: 12px;
}
.description dd .period span,
.description dd,
.description p,
.description li {
  font-size: 15px;
}

@media only screen and (max-width: 767px){
  .description .content__wrap {
    border: none;
    padding: 0;
    margin-bottom: 20px;
  }
  .description dt,
  .description dd {
    float: unset;
    width: 100%;
  }
  .description dd { padding: 10px 0 0; }
}


/**************************
 * ADVISER
**************************/
.adviser .box {
  width: 25%;
  margin-bottom: 50px;
}
.adviser .box__inner {
  margin: 0 15px;
}
.adviser .img__box {
  display: block;
  background-color: white;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin: 0 auto 20px;
}
.adviser .img__box01 {
  background: url(../images/adviser/george_goda.jpg);
  background-size: cover;
}
.adviser .img__box__dummy {
  background: url(../images/tribus_dummy.jpg);
  background-size: cover;
}
.adviser h3 {
  font-size: 12px;
  margin-bottom: 10px;
}
.adviser p.desc { font-size: 11px; }

@media only screen and (max-width: 980px){
}
@media only screen and (max-width: 767px){
  .adviser .inner { width: 100%; }
  .adviser .box {
    width: 50%;
  }
  .adviser .box__inner { margin: 0 10px; }
  .adviser .img__box {
    width: 140px;
    height: 140px;
  }
}


/**************************
 * JUDGE
**************************/
.judge .inner { max-width: 700px; }
.judge .box { width: 33.33333333%; }
.judge .img__box01 {
  background: url(../images/judge/hagiya.jpg);
  background-size: cover;
}
.judge .img__box02 {
  background: url(../images/judge/hirade.jpg);
  background-size: cover;
}
.judge .img__box03 {
  background: url(../images/judge/nagai.jpg);
  background-size: cover;
}
.judge .img__box04 {
  background: url(../images/judge/oka.jpg);
  background-size: cover;
}
.judge .img__box05 {
  background: url(../images/judge/yazawa.jpg);
  background-size: cover;
}
.judge .img__box06 {
  background: url(../images/judge/taneichi.jpg);
  background-size: cover;
}
.judge h3 {
  font-size: 20px;
  margin-bottom: 30px;
}
.judge h3:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 20px solid white;
}
.judge h4 {
  font-size: 12px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px){
  .judge .box { width: 50%; }
  .judge h3 {
    font-size: 16px;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
}


/**************************
 * FAQ
**************************/
/*.triger .chk { display: none; }*/
.btn__more {
  line-height: 50px;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  position: relative;
}
.btn__more::before { content: "「よくある質問」をもっと見る"; }
.btn__more::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f078";
  margin-left: 10px;
}

/*.triger #open__close:checked ~ .btn__more::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f077";
  margin-left: 10px;
}
.triger #open__close ~ .btn__open__close::before { content: "もっと見る"; }
.triger #open__close:checked ~ .btn__open__close::before { content: "閉じる"; }*/

.faq { border-bottom: 1px solid #f0f0f0; }
.faq .inner {
  max-width: 800px;
}
.faq .faq__content {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #f0f0f0;
}
.faq .subtit {
  display: inline-block;
  width: 100%;
  background-color: #f0f0f0;
  font-size: 20px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 7px 14px;
  line-height: 1;
}
.faq .name {
  position: relative;
  margin-bottom: 30px;
  font-size: 15px;
  padding-top: 12px;
  padding-left: 40px;
  font-weight: bold;
}
.faq .name:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "Q";
  font-size: 30px;
  font-weight: bold;
}
.faq .text {
  position: relative;
  font-size: 15px;
  padding-top: 7px;
  padding-left: 40px;
}
.faq .text:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "A";
  font-size: 30px;
  font-weight: bold;
  color: #122a88;
}
.faq .text a,
.faq .text p,
.faq .text span {
  font-size: 15px;
}
.faq .text ul {
  padding-top: 20px;
}


/* ==========================
  SEE MORE
========================== */
.faq__list .more__faq {
  transition: all 1s ease 0s;
}
.faq__list .more__faq.is__hidden {
  display: none;
  opacity: 0;
  height: 0;
  margin: 0;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}


/**************************
 * PARTNERS
**************************/
.partners ul {
  padding: 0;
  list-style: none;
}
.partners li {
  width: 25%;
  text-align: center;
}
.partners li img {
  max-width: 250px;
  padding: 0 15px;
}

@media only screen and (max-width: 767px){
  .partners li { width: 50%; }
}


/* ==========================
  CV
========================== */
#top__cv { position: relative; }
.cv {
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em 4em;
}
.cv__btn {
  display: inline-block;
  background-color: #122a88;
  border: 1px solid #122a88;
  color: white;
  font-weight: bold;
  padding: 17px;
  border-radius: 5px;
  width: 100%;
  max-width: 600px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
}
.cv__btn span,
.cv__btn div {
  line-height: 1;
}
.cv__btn span.txt {
  display: inline-block;
  font-size: 15px;
  background-color: white;
  color: #122a88;
  margin-bottom: 14px;
  padding: 5px 95px;
  border-radius: 10px;
  transition: all .3s;
}
.cv__btn div {
  display: table;
  margin: 0 auto;
  padding-right: 24px;
  font-size: 28px;
  text-align: left;
}
.cv__btn div span.arrow {
  position: relative;
  display: inline-block;
  margin-top: -5px;
  vertical-align: middle;
}
.cv__btn div span.arrow::before,
.cv__btn div span.arrow::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  vertical-align: middle;
  transition: all .3s;
}
.cv__btn div span.arrow::before {
  left: 6px;
  width: 16px;
  height: 16px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cv__btn:hover {
  color: #122a88;
  background-color: #e9f7fc;
}
.cv__btn:hover span.txt {
  background-color: #122a88;
  color: white;
}
.cv__btn:hover div span.arrow::before {
  border-color: #122a88;
  left: 18px;
}
.cv__btn_under p.txt {font-size:15px;}
#cv h2 {color:#122a88;}

@media (max-width: 767px) {
  #cv h2 { font-size: 20px; }
  .cv__btn span.txt {
    font-size: 12px;
    padding: 5px 65px;
  }
  .cv__btn div { font-size: 20px; }
}


/* ==========================
  FOOTER
========================== */
/* トップへ戻るボタン */
#page__top {
  text-align: center;
  position: fixed;
  right: 0;
  bottom: 0;
  cursor: pointer;
  transition: all .5s;
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
  font-size: 14px;
  color: #1e1e1f;
  background-color: #f4f4f4;
  height: 60px;
  padding: 10px;
  text-decoration: none;
  z-index: 999;
}
#page__top .arrow {
  display: block;
  vertical-align: middle;
  color: #1e1e1f;
  line-height: 1;
  width: 1em;
  height: 1em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(25%) rotate(-45deg);
  margin: 0 auto 10px;
}
/*このクラスが付与されると表示する*/
#page__top.active {
  opacity: 1;
  visibility: visible;
}
/*このクラスが付与されると表示する*/
#page__top.absolute {
  position: absolute;
  top: -60px;
  bottom: auto;
  width: 100%;
  background-color: transparent;
}
footer {
  position: relative;
  margin-top: 75px;
  margin-bottom: 75px;
}
footer .ricoh__logo {
  max-width: 150px;
}
footer small {
  width: 100%;
  display: inline-block;
  font-size: 13px;
  margin-bottom: 25px;
}
footer nav ul { padding: 0; }
footer nav li {
  display: inline-block;
}
footer nav li a {
  font-size: 14px;
  color: #333;
  text-decoration: none;
}
footer nav li a:hover { text-decoration: underline; }

@media (max-width: 767px) {
  #page__top {
    font-size: 12px;
    position: absolute;
    top: -60px;
    bottom: auto;
    width: 100%;
  }
  footer { margin: 40px auto; }
  footer small { margin-bottom: 15px; }
}